Office 2019 nécessitera macOS 10.13 à partir de novembre | MacGeneration

Si vous utilisez Office 2019, la dernière version de la suite bureautique de Microsoft sans abonnement1, un Mac sous macOS 10.13.6 ou une version plus récente sera nécessaire à partir de la mi-novembre. Si votre Mac est encore sous macOS 10.12 ou une version plus ancienne, vous ne bénéficierez pas de la mise à jour prévue pour novembre, ni des suivantes.

À cette date, macOS Catalina devrait être sorti et Microsoft maintient sa stratégie de prise en charge de trois versions du système. Office 2019 nécessitera ainsi sur macOS 10.15 qui sort cette année, sur macOS 10.14 sortie l’an dernier et sur macOS 10.13 sortie en 2017. Office 2016 est toujours officiellement pris en charge pour les Mac les plus anciens : on peut l’utiliser avec macOS 10.10 et mieux et l’éditeur assure une prise en charge jusqu’à la fin de...

Source : MacGeneration
Pour accéder à l'article complet, cliquer sur le bouton ci-dessous

Lire l'article complet >>>

5 derniers articles de MacTrackr

5 derniers articles de MacGeneration